{
"名稱":"彰化銀行全體員工合影",
"尺寸":"長度-25.1cm / 寬度-19.1cm / 高度-0cm",
"登錄號":"2006.007.0128.0100",
"描述":"1.本物件為彰化銀行全體員工合照，照片背景為磚造大樓外空地。合影者分為3排，共30名男性。第1排坐於椅子上，其餘男性站立於後，穿著正式西裝。本物件紙質泛黃。
2.彰化銀行創設於明治38年（1905）6月，彰化吳汝祥糾合中部地方士紳，集資貳拾貳萬日圓充為股本，發起組織設立「株式會社彰化銀行」，設總行於彰化。明治43年（1910），總行遷設至臺中市。戰後，民國35年10月，成立彰化商業銀行籌備處，民國36年2月舉行創立股東大會，推選林獻堂為董事長，並於同年3月正式改組成立彰化商業銀行至今。"
}
